@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      footer.css
 Author:         Your Name (admin)
 Style Info:     フッター
----------------------------------------------------------- */

/*----------------------------------------------------
	#footer
----------------------------------------------------*/

#footer {
	background:url(../img/share/footer_bg.gif) repeat-x;
	width:100%;
	height:33px;
	position: absolute;
	bottom: 0;
}

#footer2 {
	width:800px;
	margin:0 auto;
	overflow: hidden; /* これがポイント */
	position: relative;/* IE6でエリアを選択できるようにする  */
/* DreamWeaverのデザインビューで正しく表示させる */ 
}

#footer2 .footer_navi {
	float:left;
	margin:5px 0 0 0;
	color:#FFF;
}

#footer2 .footer_navi a{
	color:#FFF;
}

#footer2 .footer_navi a:hover {
	text-decoration: underline;
}

#footer2 .copy {
	float:right;
	margin:4px 0 0 0;
}

#footer_top {
	width:100%;
	height:11px;
	position: absolute;
	bottom: 50px;
}

#footer_top2 {
	width:800px;
	margin:0 auto;
	text-align:right;
}